---
- name: "converge"
  hosts: "all"

  tasks:
  - import_role:
      name: "prometheus"
    vars:
      prometheus_conf_yaml:
        global:
          scrape_interval: 15s
          scrape_timeout: 10s
          evaluation_interval: 15s
        rule_files:
        - /etc/prometheus/rules.d/*.yml
        scrape_configs: []
